.focus {
width:268px; 
height:340px; 
overflow:hidden; 
position:relative;
left: 8px;
margin-top: 20px;
	border-radius: 10px 10px  10px 10px; 
	border: 1px solid #DD5704;
}



.focus ul {height:340px; position:absolute;}
.focus ul li {float:left; width:268px; height:340px; overflow:hidden; position:relative; }
.focus ul li div {position:absolute; overflow:hidden;}
.focus .btnBg {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000; display:none;}
/*.focus .btn {position:absolute; width:780px; height:23px; padding:0px 10px 0px 10px; right:0; bottom:6px; text-align:right;}*/


.focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:24px; line-height:24px; text-align:center; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.focus .btn span.on {background:#fff;}
.focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
.focus .pre {left:0;}
.focus .next {right:0; background-position:right top;}